@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #A6F7F7;
}
#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#header3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#nav {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
#nav2 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#intro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
	background-color: #A6F7F7;
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#content4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#contact {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
	background-color: #CCFFFF;
}
#nav3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#content5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#links1 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#links2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*** centre column on page ***/
     margin: 0 auto;
	font-family: Calibri;
	padding: 0.5em 1em 1em 1em;
	/* rounded corners */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/* add gradient */
	background-color: #33FFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#58BDBD), to(#A0D1D1));
	background: -moz-linear-gradient(top, #58BDBD, #A0D1D1);
	/* add box shadows */
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
        }
 
h1 {color:#FFE47A; font-size:1.5em;}
 
        /*** sample table to demonstrate CSS3 formatting ***/
table.formatHTML5 {
            width: 100%;
            border-collapse:collapse;
            text-align:left;
            color: #606060;
        }
 
        /*** table's thead section, head row style ***/
        table.formatHTML5 thead tr td  {
            background-color: White;
            vertical-align:middle;
            padding: 0.6em;
            font-size:0.8em;
        }
 
        /*** table's thead section, coulmns header style ***/
        table.formatHTML5 thead tr th
        {
            padding: 0.5em;
            /* add gradient */
            background-color: #808080;
            background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#909090));
            background: -moz-linear-gradient(top, #606060, #909090);
            color: #dadada;
        }
 
        /*** table's tbody section, odd rows style ***/
        table.formatHTML5 tbody tr:nth-child(odd) {
           background-color: #fafafa;
        }
 
        /*** hover effect to table's tbody odd rows ***/
        table.formatHTML5 tbody tr:nth-child(odd):hover
        {
            cursor:pointer;
            /* add gradient */
            background-color: #808080;
            background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#909090));
            background: -moz-linear-gradient(top, #606060, #909090);
            color: #dadada;
        }
 
        /*** table's tbody section, even rows style ***/
        table.formatHTML5 tbody tr:nth-child(even) {
            background-color: #efefef;
        }
 
        /*** hover effect to apply to table's tbody section, even rows ***/
        table.formatHTML5 tbody tr:nth-child(even):hover
        {
            cursor:pointer;
            /* add gradient */
            background-color: #808080;
            background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#909090));
            background: -moz-linear-gradient(top, #606060, #909090);
            color: #dadada;
        }
 
       /*** table's tbody section, last row style ***/
        table.formatHTML5 tbody tr:last-child {
             border-bottom: solid 1px #404040;
        }
 
        /*** table's tbody section, separator row pseudo-class ***/
        table.formatHTML5 tbody tr.separator {
            /* add gradient */
            background-color: #808080;
            background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#909090));
            background: -moz-linear-gradient(top, #606060, #909090);
            color: #dadada;
        }
 
        /*** table's td element, all section ***/
        table.formatHTML5 td {
           vertical-align:middle;
           padding: 0.5em;
        }
 
        /*** table's tfoot section ***/
        table.formatHTML5 tfoot{
            text-align:center;
            color:#303030;
            text-shadow: 0 1px 1px rgba(255,255,255,0.3);
        }
#links3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: block;
}
.floatleft, .floatright {
	display: block;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#whatsnew {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#calendar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#header2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
	background-color: #FFFFFF;
}
#header3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
	background-color: #CCFFFF;
}
#nav {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#nav2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#intro {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#intro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
	background-color: #A6F7F7;
}
#content1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 61.8784%;
	display: block;
	background-color: #FFFFFF;
}
#content2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 61.8784%;
	display: block;
}
#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#content4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#contact {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
	background-color: #CCFFFF;
}
#nav3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#content5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#links1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#links2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#links3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#whatsnew {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#calendar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.7509%;
	display: block;
}
#header2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
	background-color: #FFFFFF;
}
#header3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	background-color: #CCFFFF;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#nav2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#intro {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#intro2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	background-color: #A6F7F7;
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
	background-color: #FFFFFF;
}
#content4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	background-color: #CCFFFF;
}
#contact {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	background-color: #CCFFFF;
}
#nav3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#content5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#links1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#links2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCFFFF;
}
#links3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
.floatleft {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.floatright {
	float:right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#whatsnew {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#calendar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.imgCentre {
	margin: auto;
	display: block;
}
}
